﻿@{
    ViewData["Title"] = "Kontakt";
}

<main class="container mt-5">
    <h2>Kontakt</h2>
    <p>Skontaktuj się z nami, jeśli masz pytania lub potrzebujesz wsparcia:</p>

    <div class="row">
        <div class="col-md-6">
            <h4>Adres</h4>
            <p>Serwis lap.tel.com<br>Ulica Serwisowa 123<br>12-345 Serwisowo<br>Polska</p>

            <h4>Telefon</h4>
            <p>+48 789 564 123</p>

            <h4>E-mail</h4>
            <p>lap.tel.com@biuro.pl</p>
        </div>
        <div class="col-md-6">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d9736.68895362503!2d16.90618029708223!3d52.40355455367297!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47045b3a0f412753%3A0x46eb48e86f2878e7!2sUniwersytet%20WSB%20Merito%20Pozna%C5%84%20(budynek%20CP)!5e0!3m2!1sen!2spl!4v1717525309557!5m2!1sen!2spl" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            <div id="map"></div>
        </div>
    </div>
</main>